import type LanguagesGenerator from './generator.js';
export declare function askI18n(this: LanguagesGenerator): Promise<void>;
export declare function askForLanguages(this: LanguagesGenerator, { control }: {
    control: any;
}): Promise<void>;
